Orbiq logoTrust Center Documentation

Update contact information

Update contact details and optionally update their shared documents. Browse request parameters, authentication requirements, response payloads, and working…

PATCH
/api/v1/contacts/{id}

Update contact details and optionally update their shared documents

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Contact ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://app.orbiqhq.com/api/v1/contacts/550e8400-e29b-41d4-a716-446655440000" \  -H "Authorization: Bearer $ACCESS_TOKEN" \  -H "Content-Type: application/json" \  -d '{    "title": "Senior Security Manager",    "review_status": "approved",    "documents": ["doc-id-1", "doc-id-2"]  }'
{  "ok": true}

How is this guide?